# Asterisk Project : Asterisk 13 ManagerAction_PJSIPShowResourceLists

Created by wikibot on Aug 08, 2014

# PJSIPShowResourceLists

### Synopsis

Displays settings for configured resource lists.

### Description

Provides a listing of all resource lists. An event `ResourceListDetail` is issued for each resource list object. Once all detail events are completed a `ResourceListDetailComplete` event is issued.

### Syntax

    Action: PJSIPShowResourceLists

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538